com.h3c.util.snmp.constants

## Interface HpMemprocMib

-     public interface HpMemprocMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpEtherSwitch` hpEtherSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
    `static String` | `OID_hpEtherSwitch_0` hpEtherSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
    `static String` | `OID_hpMemprocMIB` hpMemprocMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5)
    `static String` | `OID_hpMemprocMIB_0` hpMemprocMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).0
    `static String` | `OID_hpMemprocMIBCompliance1` hpMemprocMIBCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1).hpMemprocMIBCompliance1(1)
    `static String` | `OID_hpMemprocMIBCompliance1_0` hpMemprocMIBCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1).hpMemprocMIBCompliance1(1).0
    `static String` | `OID_hpMemprocMIBConformance` hpMemprocMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3)
    `static String` | `OID_hpMemprocMIBConformance_0` hpMemprocMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).0
    `static String` | `OID_hpMemprocMIBObjects` hpMemprocMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1)
    `static String` | `OID_hpMemprocMIBObjects_0` hpMemprocMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).0
    `static String` | `OID_hpMemprocNotifications` hpMemprocNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2).hpMemprocNotifications(0)
    `static String` | `OID_hpMemprocNotifications_0` hpMemprocNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2).hpMemprocNotifications(0).0
    `static String` | `OID_hpMemprocNotificationsPrefix` hpMemprocNotificationsPrefix : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2)
    `static String` | `OID_hpMemprocNotificationsPrefix_0` hpMemprocNotificationsPrefix.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2).0
    `static String` | `OID_hpmpCompliances` hpmpCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1)
    `static String` | `OID_hpmpCompliances_0` hpmpCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1).0
    `static String` | `OID_hpmpCPU` hpmpCPU : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1)
    `static String` | `OID_hpmpCPU_0` hpmpCPU.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).0
    `static String` | `OID_hpmpCPUEntry` hpmpCPUEntry : HpmpCPUEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1)
    `static String` | `OID_hpmpCPUEntry_0` hpmpCPUEntry.0 : HpmpCPUEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).0
    `static String` | `OID_hpmpCPUGroup` hpmpCPUGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpCPUGroup(1)
    `static String` | `OID_hpmpCPUGroup_0` hpmpCPUGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpCPUGroup(1).0
    `static String` | `OID_hpmpCPUIndex` hpmpCPUIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUIndex(1)
    `static String` | `OID_hpmpCPUIndex_0` hpmpCPUIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUIndex(1).0
    `static String` | `OID_hpmpCPULoad15min` hpmpCPULoad15min : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad15min(4)
    `static String` | `OID_hpmpCPULoad15min_0` hpmpCPULoad15min.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad15min(4).0
    `static String` | `OID_hpmpCPULoad1min` hpmpCPULoad1min : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad1min(2)
    `static String` | `OID_hpmpCPULoad1min_0` hpmpCPULoad1min.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad1min(2).0
    `static String` | `OID_hpmpCPULoad5min` hpmpCPULoad5min : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad5min(3)
    `static String` | `OID_hpmpCPULoad5min_0` hpmpCPULoad5min.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad5min(3).0
    `static String` | `OID_hpmpCPUPctBusy` hpmpCPUPctBusy : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUPctBusy(5)
    `static String` | `OID_hpmpCPUPctBusy_0` hpmpCPUPctBusy.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUPctBusy(5).0
    `static String` | `OID_hpmpCPUTable` hpmpCPUTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1)
    `static String` | `OID_hpmpCPUTable_0` hpmpCPUTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).0
    `static String` | `OID_hpmpGroups` hpmpGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2)
    `static String` | `OID_hpmpGroups_0` hpmpGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).0
    `static String` | `OID_hpmpMemDescr` hpmpMemDescr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemDescr(2)
    `static String` | `OID_hpmpMemDescr_0` hpmpMemDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemDescr(2).0
    `static String` | `OID_hpmpMemEntry` hpmpMemEntry : HpmpMemEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1)
    `static String` | `OID_hpmpMemEntry_0` hpmpMemEntry.0 : HpmpMemEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).0
    `static String` | `OID_hpmpMemIndex` hpmpMemIndex : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemIndex(1)
    `static String` | `OID_hpmpMemIndex_0` hpmpMemIndex.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemIndex(1).0
    `static String` | `OID_hpmpMemInUse` hpmpMemInUse : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemInUse(3)
    `static String` | `OID_hpmpMemInUse_0` hpmpMemInUse.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemInUse(3).0
    `static String` | `OID_hpmpMemory` hpmpMemory : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2)
    `static String` | `OID_hpmpMemory_0` hpmpMemory.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).0
    `static String` | `OID_hpmpMemoryGroup` hpmpMemoryGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpMemoryGroup(2)
    `static String` | `OID_hpmpMemoryGroup_0` hpmpMemoryGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpMemoryGroup(2).0
    `static String` | `OID_hpmpMemPctInUse` hpmpMemPctInUse : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemPctInUse(5)
    `static String` | `OID_hpmpMemPctInUse_0` hpmpMemPctInUse.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemPctInUse(5).0
    `static String` | `OID_hpmpMemTable` hpmpMemTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1)
    `static String` | `OID_hpmpMemTable_0` hpmpMemTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).0
    `static String` | `OID_hpmpMemTotal` hpmpMemTotal : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemTotal(4)
    `static String` | `OID_hpmpMemTotal_0` hpmpMemTotal.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemTotal(4).0
    `static String` | `OID_hpProcurveCommon` hpProcurveCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
    `static String` | `OID_hpProcurveCommon_0` hpProcurveCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
    `static String` | `OID_hpSwitchJ4819A` hpSwitchJ4819A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
    `static String` | `OID_hpSwitchJ4819A_0` hpSwitchJ4819A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
    `static String` | `OID_hpSwitchModuleJ8162A` hpSwitchModuleJ8162A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
    `static String` | `OID_hpSwitchModuleJ8162A_0` hpSwitchModuleJ8162A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
    `static String` | `OID_hpSystem` hpSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
    `static String` | `OID_hpSystem_0` hpSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_netElement` netElement : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
    `static String` | `OID_netElement_0` netElement.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSystem

          static final String OID_hpSystem

      hpSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
      See Also:
        Constant Field Values

    - #### OID_hpSystem_0

          static final String OID_hpSystem_0

      hpSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
      See Also:
        Constant Field Values

    - #### OID_netElement

          static final String OID_netElement

      netElement : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
      See Also:
        Constant Field Values

    - #### OID_netElement_0

          static final String OID_netElement_0

      netElement.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch

          static final String OID_hpEtherSwitch

      hpEtherSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch_0

          static final String OID_hpEtherSwitch_0

      hpEtherSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A

          static final String OID_hpSwitchJ4819A

      hpSwitchJ4819A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A_0

          static final String OID_hpSwitchJ4819A_0

      hpSwitchJ4819A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A

          static final String OID_hpSwitchModuleJ8162A

      hpSwitchModuleJ8162A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A_0

          static final String OID_hpSwitchModuleJ8162A_0

      hpSwitchModuleJ8162A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon

          static final String OID_hpProcurveCommon

      hpProcurveCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon_0

          static final String OID_hpProcurveCommon_0

      hpProcurveCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIB

          static final String OID_hpMemprocMIB

      hpMemprocMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5)
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIB_0

          static final String OID_hpMemprocMIB_0

      hpMemprocMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).0
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIBObjects

          static final String OID_hpMemprocMIBObjects

      hpMemprocMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIBObjects_0

          static final String OID_hpMemprocMIBObjects_0

      hpMemprocMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPU

          static final String OID_hpmpCPU

      hpmpCPU : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPU_0

          static final String OID_hpmpCPU_0

      hpmpCPU.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUTable

          static final String OID_hpmpCPUTable

      hpmpCPUTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUTable_0

          static final String OID_hpmpCPUTable_0

      hpmpCPUTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUEntry

          static final String OID_hpmpCPUEntry

      hpmpCPUEntry : HpmpCPUEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUEntry_0

          static final String OID_hpmpCPUEntry_0

      hpmpCPUEntry.0 : HpmpCPUEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUIndex

          static final String OID_hpmpCPUIndex

      hpmpCPUIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUIndex_0

          static final String OID_hpmpCPUIndex_0

      hpmpCPUIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPULoad1min

          static final String OID_hpmpCPULoad1min

      hpmpCPULoad1min : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad1min(2)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPULoad1min_0

          static final String OID_hpmpCPULoad1min_0

      hpmpCPULoad1min.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad1min(2).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPULoad5min

          static final String OID_hpmpCPULoad5min

      hpmpCPULoad5min : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad5min(3)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPULoad5min_0

          static final String OID_hpmpCPULoad5min_0

      hpmpCPULoad5min.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad5min(3).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPULoad15min

          static final String OID_hpmpCPULoad15min

      hpmpCPULoad15min : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad15min(4)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPULoad15min_0

          static final String OID_hpmpCPULoad15min_0

      hpmpCPULoad15min.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPULoad15min(4).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUPctBusy

          static final String OID_hpmpCPUPctBusy

      hpmpCPUPctBusy : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUPctBusy(5)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUPctBusy_0

          static final String OID_hpmpCPUPctBusy_0

      hpmpCPUPctBusy.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpCPU(1).hpmpCPUTable(1).hpmpCPUEntry(1).hpmpCPUPctBusy(5).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemory

          static final String OID_hpmpMemory

      hpmpMemory : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemory_0

          static final String OID_hpmpMemory_0

      hpmpMemory.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemTable

          static final String OID_hpmpMemTable

      hpmpMemTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemTable_0

          static final String OID_hpmpMemTable_0

      hpmpMemTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemEntry

          static final String OID_hpmpMemEntry

      hpmpMemEntry : HpmpMemEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemEntry_0

          static final String OID_hpmpMemEntry_0

      hpmpMemEntry.0 : HpmpMemEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemIndex

          static final String OID_hpmpMemIndex

      hpmpMemIndex : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemIndex_0

          static final String OID_hpmpMemIndex_0

      hpmpMemIndex.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemDescr

          static final String OID_hpmpMemDescr

      hpmpMemDescr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemDescr(2)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemDescr_0

          static final String OID_hpmpMemDescr_0

      hpmpMemDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemInUse

          static final String OID_hpmpMemInUse

      hpmpMemInUse : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemInUse(3)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemInUse_0

          static final String OID_hpmpMemInUse_0

      hpmpMemInUse.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemInUse(3).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemTotal

          static final String OID_hpmpMemTotal

      hpmpMemTotal : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemTotal(4)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemTotal_0

          static final String OID_hpmpMemTotal_0

      hpmpMemTotal.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemTotal(4).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemPctInUse

          static final String OID_hpmpMemPctInUse

      hpmpMemPctInUse : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemPctInUse(5)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemPctInUse_0

          static final String OID_hpmpMemPctInUse_0

      hpmpMemPctInUse.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBObjects(1).hpmpMemory(2).hpmpMemTable(1).hpmpMemEntry(1).hpmpMemPctInUse(5).0
      See Also:
        Constant Field Values

    - #### OID_hpMemprocNotificationsPrefix

          static final String OID_hpMemprocNotificationsPrefix

      hpMemprocNotificationsPrefix : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2)
      See Also:
        Constant Field Values

    - #### OID_hpMemprocNotificationsPrefix_0

          static final String OID_hpMemprocNotificationsPrefix_0

      hpMemprocNotificationsPrefix.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2).0
      See Also:
        Constant Field Values

    - #### OID_hpMemprocNotifications

          static final String OID_hpMemprocNotifications

      hpMemprocNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2).hpMemprocNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpMemprocNotifications_0

          static final String OID_hpMemprocNotifications_0

      hpMemprocNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocNotificationsPrefix(2).hpMemprocNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIBConformance

          static final String OID_hpMemprocMIBConformance

      hpMemprocMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIBConformance_0

          static final String OID_hpMemprocMIBConformance_0

      hpMemprocMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCompliances

          static final String OID_hpmpCompliances

      hpmpCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpCompliances_0

          static final String OID_hpmpCompliances_0

      hpmpCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIBCompliance1

          static final String OID_hpMemprocMIBCompliance1

      hpMemprocMIBCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1).hpMemprocMIBCompliance1(1)
      See Also:
        Constant Field Values

    - #### OID_hpMemprocMIBCompliance1_0

          static final String OID_hpMemprocMIBCompliance1_0

      hpMemprocMIBCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpCompliances(1).hpMemprocMIBCompliance1(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpGroups

          static final String OID_hpmpGroups

      hpmpGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpmpGroups_0

          static final String OID_hpmpGroups_0

      hpmpGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUGroup

          static final String OID_hpmpCPUGroup

      hpmpCPUGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpCPUGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpmpCPUGroup_0

          static final String OID_hpmpCPUGroup_0

      hpmpCPUGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpCPUGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpmpMemoryGroup

          static final String OID_hpmpMemoryGroup

      hpmpMemoryGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpMemoryGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpmpMemoryGroup_0

          static final String OID_hpmpMemoryGroup_0

      hpmpMemoryGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpMemprocMIB(5).hpMemprocMIBConformance(3).hpmpGroups(2).hpmpMemoryGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.